{
  "name": "Forest Walk",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.6iB3qiZPldePm0xK"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_forest_walk.jpg",
  "effects": [],
  "_id": "6iB3qiZPldePm0xK",
  "system": {
    "description": {
      "value": "<p>You gain the Arboreal Trait (p338) and are able to pass through any plant growth unhindered, no matter how dense or thorny. Trees will bend and bushes will magically open. Your worn and carried trappings are allowed to travel through, but nothing else gains the benefit of the spell.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Druid",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "You",
      "aoe": false
    },
    "duration": {
      "value": "Willpower minutes",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 0,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!6iB3qiZPldePm0xK"
}